@charset "utf-8";

/*---------- 熱門新聞*/
.tab-title {position:relative; height:40px; border-bottom:1px solid #e6e8ed; margin-bottom:10px;}
.tab-title h3.title{ position:absolute; left:0; top:0; color:#000; font-weight:bold; font-size:22px;}
.tab-title ul.tabs { position:absolute; right:0; top:0; z-index:1; height: 40px; text-align:right;}
.tab-title ul.tabs li { display:inline-block; height: 39px; line-height: 39px; position: relative;	margin-bottom: -1px; text-align:center;}
.tab-title ul.tabs li a { display:inline-block; padding: 0 15px; font-size:16px; color:#666;}
.tab-title ul.tabs li span { display:none;}
.tab-title ul.tabs li a:hover { color:#000;}
.tab-title ul.tabs li.active a { color:#000; font-weight:bold;}
.tab-title ul.tabs li.active a:hover {}
.tab-title ul.tabs li.active span { display:block; width:30px; height:3px; margin:0 auto; border-radius:3px; background:#f3ac00;}

.news-banner { width:100%; height:420px; margin-bottom:30px; position:relative;}
.news-banner .flex-viewport { height:420px;}
.news-banner li { position: relative;}
.news-banner li img { max-width:100%!important; height: auto!important; _width:expression(this.width > 100 ? "100%" : this.width)!important;}
.news-banner li .meta { width:380px; height:100%; padding:50px 30px 20px 30px; position: absolute; background:rgba(238,178,31,.9); bottom: 0; left: 0; color:#fff; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start;}
.news-banner li span { display:inline-block; font-size:15px; border:1px solid #fff; padding:0 8px;}
.news-banner li h1 { color:#fff; margin:10px 0;}
.news-banner li a.btn { display:block; width:150px; background:#fff; color:#ff900d; text-align:center; margin:20px auto; border-radius:5px; padding:10px 0;}
.news-banner .flex-control-nav { position: absolute; bottom:10px; right:20px; text-align: center; width: auto; z-index: 1000;}
.news-banner .flex-control-nav li { margin: 0 3px;}
.news-banner .flex-control-paging li a { background: rgba(255,255,255,0.3); box-shadow:none; box-shadow:0 0 5px 0 rgba(0,0,0,.5); }
.news-banner .flex-control-paging li a:hover {  background: rgba(255,255,255,0.7); box-shadow:none; box-shadow:0 0 5px 0 rgba(0,0,0,.8);}
.news-banner .flex-control-paging li a.flex-active {  background: rgba(255,255,255,1); box-shadow:none; box-shadow:0 0 5px 0 rgba(0,0,0,.8);}
.news-banner li .meta {
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.news-banner li.flex-active-slide .meta {
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
	100% { opacity: 1; -webkit-transform: none; transform: none;}
}

@keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
	100% { opacity: 1; -webkit-transform: none; transform: none;}
}

@-webkit-keyframes fadeOutLeft {
	0% { opacity: 1;}
	100% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
}

@keyframes fadeOutLeft {
	0% {opacity: 1;}
	100% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
}

.hotnews{ text-align:center;}
.hotnews .box { display:inline-block; text-align:left; vertical-align:top; width:340px; height:310px; margin:20px 12px; box-shadow:0 0 1px 0 rgba(0,0,0,.4); background:#fff;}
.hotnews .box img { width:340px; height:238px;}
.hotnews .box:hover { box-shadow:0 0 1px 0 rgba(0,0,0,.8);}
.hotnews .box .txt { padding:5px 10px;}
.hotnews .box h3 { font-size:16px; font-weight:bold; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}

/*----------新聞內文*/
.news-left  { float:left; width:70%;}
.news-left .func { margin-top:15px; overflow:hidden;}
.news-left .txt-s{ float:left;}
.news-left .func img { vertical-align:middle; margin-right:5px;}
#selectFont{ float:right;}
#selectFont input[type="radio"] {display: none;}
#selectFont input[type="radio"] + label { display:inline-block; cursor: pointer; line-height:20px; width:20px; font-size:16px;}
#selectFont input[type="radio"]:checked + label { color:#ff900d; }
.news-content { word-break:break-all; padding-top:20px; border-top:1px solid #ddd; margin-top:20px; clear:both;}
.news-content p { margin-bottom:20px; font-size:18px; line-height:32.4px;}
.news-content img { max-width:100%!important; height: auto!important; _width:expression(this.width > 100 ? "100%" : this.width)!important;}

.news-right { float:right; width:25%; margin-left:5%;}
.news-right .box { display:block; overflow:hidden; clear:both; padding:10px 0; border-bottom:1px solid #ddd;}
.news-right .box:last-child { border-bottom:none;}
.news-right .box .left{ float:left; width:38%;}
.news-right .box .left img { width:90px; height:63px;}
.news-right .box .right { float:right; width:60%; margin-left:2%;}
.news-right .box h3 { font-size:16px; font-weight:bold;}

/*分享*/
.news-left .share {}



